Netrix X-Site Manager Product_Details.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16313
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 19 2006 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: Netrix X-Site Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus